Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 12 Sep 2011 12:48:54 +0400
From: Vasiliy Kulikov <segoon@...nwall.com>
To: owl-dev@...ts.openwall.com
Subject: Re: gcc 4.6.1

Hi,

On Sat, Sep 10, 2011 at 16:42 +0200, Daniel Cegiełka wrote:
> I send some owl patches from my gentoo. I'm still using glibc-2.12 and
> not everything can be immediately transferred to glibc-2.14. I added
> patches from gentoo-hardened. Maybe you are interested. The file
> glibc_patches_spec is a piece of code from the installation ebuild -
> you can see with patches works with glibc-2.14.
> 
> You will probably have to update the perl (>=5.10) to be able to use
> the glibc-2.14.

Thank you!  I'll consider these patches when the glibc update time
comes.

-- 
Vasiliy Kulikov
http://www.openwall.com - bringing security into open computing environments

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ